/* 提示框 */
.popTipsShow {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  display: none;
}

.tips_contents {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.3);
  border-radius: .1rem;
}

.tips_contents span {
  display: inline-block;
  padding: .2rem .3rem;
  font-size: .26rem;
  color: #333;
}